[Main]
Language=
Left=100
Top=100
Width=800
Height=600
Maximize=1
DontAskOnClose=0

[Drives]
ViewStyle=5
SortIndex=0
SortReverse=1
Column0=220
Column1=160
Column2=100
Column3=100
Column4=130

[Result]
ViewStyle=1
LeftPanelWidth=200
RightPanelWidth=300
ShowFolders=1
ShowFilter=0
ShowPreview=1
ShowDetails=1
DetailsHeight=200
FoldersBalloon=1
Column0=200
Column1=130
Column2=90
Column3=80
Column4=110
Column5=110

[Master]
AutoClose=0
OpenFolder=1

[Master_Recovery]
Type=0
Path=
Folders=1
ADS=1
ReplaceSymbols=0
UnknownSymbols=_

[Master_ZIP]
File=

[Master_FTP]
ServerName=
UserName=
Password=
RememberPassword=0
RemoteDir=
PassiveMode=1

[Master_FTP_Proxy]
Use=0
ServerName=
UserName=
Password=
RememberPassword=0

[Properties]
SystemAttributes=0

[DiskImage]
Path=
